---
title: Homepage - YourFinPartner
bodyClass: is-page-index
---
extends includes/_app

block main


	// Intro :: Start
	.intro

		.swiper-container.swiper-intro.js-swiper-intro
			.swiper-wrapper
				.swiper-slide

					.intro__slide
						.container-fluid
							.row
								.col-md-6

									.intro__desc

										h1.intro__title Займ под залог ПТС авто

										ul.intro__list
											li Входим в реестр ЦБ РФ
											li от 50 000 до 5 000 000 ₽
											li Авто остается в вашей собственности

										.intro__action.is-md-visible
											a(href="#").ui-btn.ui-btn--h72.ui-btn--outline Подробнее
											a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


								.col-md-6

									figure.intro__image
										img(src="images/img-intro-08.webp", alt="")

									.intro__action.is-md-hidden
										a(href="#").ui-btn.ui-btn--h72.ui-btn--outline Подробнее
										a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку

				.swiper-slide

					.intro__slide
						.container-fluid
							.row
								.col-md-6

									.intro__desc

										h1.intro__title Финансирование под ПТС

										ul.intro__list
											li Финансирование под ПТС
											li Авто остается у вас
											li Без справок о доходе

										.intro__action.is-md-visible
											a(href="#").ui-btn.ui-btn--h72.ui-btn--outline Подробнее
											a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


								.col-md-6

									figure.intro__image
										img(src="images/img-about-01.webp", alt="")

									.intro__action.is-md-hidden
										a(href="#").ui-btn.ui-btn--h72.ui-btn--outline Подробнее
										a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку

				.swiper-slide

					.intro__slide
						.container-fluid
							.row
								.col-md-6

									.intro__desc

										h1.intro__title Финансирование под ПТС

										ul.intro__list
											li Финансирование под ПТС
											li Авто остается у вас
											li Без справок о доходе

										.intro__action.is-md-visible
											a(href="#").ui-btn.ui-btn--h72.ui-btn--outline Подробнее
											a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


								.col-md-6

									figure.intro__image
										img(src="images/img-about-01.webp", alt="")

									.intro__action.is-md-hidden
										a(href="#").ui-btn.ui-btn--h72.ui-btn--outline Подробнее
										a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку

			.swiper-control
				.container-fluid
					.swiper-nav
						button.swiper-prev.js-swiper-intro-prev
							+sprite('icon-prev')
						button.swiper-next.js-swiper-intro-next
							+sprite('icon-next')

					.swiper-pagination.js-swiper-intro-pagination

	// Intro :: End


	// Txt :: Start
	.txt
		.container-fluid
			.row
				
				.col-lg-7.col-xl-5.push-lg-5.push-xl-7

					mark.txt__mark Подберем финансовое решение за 5 минут

					h2.txt__title Индивидуальное финансирование для каждого

					.txt__desc
						p Каждому из нас на разных этапах жизни нужна поддержка. Компания Ваш Финансовый Партнер то плечо, на которое можно опереться в любой ситуации. Мы готовы прийти на помощь вне зависимости от целей финансирования, наличия полного пакета документов или блестящей кредитной истории.
						p Наша команда объединяет лучшие финансовые предложения (начиная от займов под залог ПТС и автомобиля и заканчивая инвестированием). Индивидуальное обслуживание позволяет глубже погрузиться в требования клиента и презентовать продукт с действительно выгодными условиями.
				
				.col-lg-5.col-xl-7.pull-lg-7.pull-xl-5

					figure.txt__image
						img(src="images/img-txt-about.webp", alt="")

	// Txt :: End

	// Txt :: Start
	.txt
		.container-fluid

			h2.txt__title Преимущества

			.row
				.col-lg-6.col-xl-7

					ul.txt__ul
						li Выдаем до 5 000 000 рублей на лучших условиях - от 2,5%
						li Срочное оформление: при посещении офиса - от 15 минут
						li Выездное обслуживание с соблюдением законодательства РФ и регулятора финансового рынка

				.col-lg-6.col-xl-5.is-md-visible

					ol.txt__ol
						li #[a(href="#").ui-link.ui-link--theme Оставьте заявку] на сайте (для быстрого результата укажите максимум информации)
						li Посетите офис для оформления документов
						li Используйте финансирование по назначению

	// Txt :: End

	// Steps :: Start
	.steps
		.container-fluid

			h2.steps__title Этапы оформления займа

			.swiper-container.swiper-steps.js-swiper-steps
				.swiper-wrapper
					.swiper-slide

						.steps__item
							b.steps__item-number
								span.steps__item-number-in 1
							p.steps__item-text #[a(href="#").ui-link.ui-link--theme Оставьте заявку] на сайте (для быстрого результата укажите максимум информации)
					
					.swiper-slide

						.steps__item
							b.steps__item-number
								span.steps__item-number-in 2
							p.steps__item-text Посетите офис для оформления документов

					.swiper-slide

						.steps__item
							b.steps__item-number
								span.steps__item-number-in 3
							p.steps__item-text Используйте финансирование по назначению


	// Steps :: End

	// Programs :: Start
	.programs
		.container-fluid

			h2.programs__title Популярные продукты

			p.programs__text Работаем с физическими и юридическими лицами. Возможен кредит без залога и без сдачи авто. Машина остается у вас или стоит на стоянке

			.programs__swiper
				.swiper-programs

					.swiper-nav
						button.swiper-prev.js-swiper-programs-prev
							+sprite('icon-prev')
						button.swiper-next.js-swiper-programs-next
							+sprite('icon-next')

					.swiper-container.js-swiper-programs
						.swiper-wrapper
							.swiper-slide
								a(href="#").programs__item
									figure.programs__item-image
										img(src="images/img-program-car.webp", alt="")
									h3.programs__item-title Займ под авто
							.swiper-slide
								a(href="#").programs__item
									figure.programs__item-image
										img(src="images/img-program-pts.webp", alt="")
									h3.programs__item-title Займ под залог ПТС
							.swiper-slide
								a(href="#").programs__item
									figure.programs__item-image
										img(src="images/img-program-re.webp", alt="")
									h3.programs__item-title Рефинансирование
							.swiper-slide
								a(href="#").programs__item
									figure.programs__item-image
										img(src="images/img-program-business.webp", alt="")
									h3.programs__item-title Займ для бизнеса
							.swiper-slide
								a(href="#").programs__item
									figure.programs__item-image
										img(src="images/img-program-buyout.webp", alt="")
									h3.programs__item-title Срочный выкуп
							.swiper-slide
								a(href="#").programs__item
									figure.programs__item-image
										img(src="images/img-program-leasing.webp", alt="")
									h3.programs__item-title Лизинг

						
						.swiper-pagination.js-swiper-programs-pagination

	// Programs :: End


	// Calc :: Start
	.calc(data-tabs)
		.container-fluid

			.calc__desc
				h2.calc__title Поможем легко разобраться с денежными трудностями

			.calc__control
				.swiper-container.swiper-calc.js-swiper-calc
					.swiper-wrapper
						.swiper-slide
							button.calc__control-btn.is-active(data-tabs-btn="01") Финансирование под ПТС
						.swiper-slide
							button.calc__control-btn(data-tabs-btn="02") ЗАЙМ ПОД АВТО
						.swiper-slide
							button.calc__control-btn(data-tabs-btn="03") Займ под залог ПТС
						.swiper-slide
							button.calc__control-btn(data-tabs-btn="04") Рефинансирование
						.swiper-slide
							button.calc__control-btn(data-tabs-btn="05") Лизинг
					button.swiper-prev.js-swiper-calc-prev
						+sprite('icon-prev')
					button.swiper-next.js-swiper-calc-next
						+sprite('icon-next')

			.calc__wrapper

				.calc__content.is-active(data-tabs-content="01")

					h2.calc__title Рассчитать сумму займа

					.calc__form
						form(action="#")

							.calc__form-wrapper
								.calc__form-left

									.ui-range
										label.ui-range__label Выберите сумму
										.ui-range__field
											input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
											.ui-field
												span.ui-append ₽
												input(type="text" value="10 000").ui-input


									.ui-range
										label.ui-range__label Выберите срок
										.ui-range__field
											input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
											.ui-field
												span.ui-append месяцев
												input(type="text" value="10").ui-input


								.calc__form-right

									.calc__form-total
										label.ui-label Сумма платежа
										span.ui-total 21 234 ₽

									.calc__form-action
										button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги

				.calc__content(data-tabs-content="02")

					h2.calc__title Рассчитать сумму займа 2

					.calc__form
						form(action="#")

							.calc__form-wrapper
								.calc__form-left

									.ui-range
										label.ui-range__label Выберите сумму
										.ui-range__field
											input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
											.ui-field
												span.ui-append ₽
												input(type="text" value="10 000").ui-input


									.ui-range
										label.ui-range__label Выберите срок
										.ui-range__field
											input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
											.ui-field
												span.ui-append месяцев
												input(type="text" value="10").ui-input


								.calc__form-right

									.calc__form-total
										label.ui-label Сумма платежа
										span.ui-total 21 234 ₽

									.calc__form-action
										button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги

				.calc__content(data-tabs-content="03")

					h2.calc__title Рассчитать сумму займа 3

					.calc__form
						form(action="#")

							.calc__form-wrapper
								.calc__form-left

									.ui-range
										label.ui-range__label Выберите сумму
										.ui-range__field
											input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
											.ui-field
												span.ui-append ₽
												input(type="text" value="10 000").ui-input


									.ui-range
										label.ui-range__label Выберите срок
										.ui-range__field
											input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
											.ui-field
												span.ui-append месяцев
												input(type="text" value="10").ui-input


								.calc__form-right

									.calc__form-total
										label.ui-label Сумма платежа
										span.ui-total 21 234 ₽

									.calc__form-action
										button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги

				.calc__content(data-tabs-content="04")

					h2.calc__title Рассчитать сумму займа 4

					.calc__form
						form(action="#")

							.calc__form-wrapper
								.calc__form-left

									.ui-range
										label.ui-range__label Выберите сумму
										.ui-range__field
											input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
											.ui-field
												span.ui-append ₽
												input(type="text" value="10 000").ui-input


									.ui-range
										label.ui-range__label Выберите срок
										.ui-range__field
											input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
											.ui-field
												span.ui-append месяцев
												input(type="text" value="10").ui-input


								.calc__form-right

									.calc__form-total
										label.ui-label Сумма платежа
										span.ui-total 21 234 ₽

									.calc__form-action
										button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


				.calc__content(data-tabs-content="05")

					h2.calc__title Рассчитать сумму займа 5

					.calc__form
						form(action="#")

							.calc__form-wrapper
								.calc__form-left

									.ui-range
										label.ui-range__label Выберите сумму
										.ui-range__field
											input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
											.ui-field
												span.ui-append ₽
												input(type="text" value="10 000").ui-input


									.ui-range
										label.ui-range__label Выберите срок
										.ui-range__field
											input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
											.ui-field
												span.ui-append месяцев
												input(type="text" value="10").ui-input


								.calc__form-right

									.calc__form-total
										label.ui-label Сумма платежа
										span.ui-total 21 234 ₽

									.calc__form-action
										button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги

	// Calc :: End


	// About :: Start
	.about
		.container-fluid

			.row
				.col-lg-6

					.about__desc

						h2.about__title О компании
						
						.about__text
							p Ваш Финансовый Партнер специализируется на оказании посреднических, финансовых и страховых услуг. 
							p Деньги под залог имущества выдаются в кратчайшие сроки, а индивидуальный подход к клиенту делает нас востребованными участниками рынка Москвы и Московской области. Обращаясь в Ваш Финансовый Партнер, вы можете быть уверены в скором решении проблемы.
							p Задача компании - дать возможность физическим и юридическим лицам получить деньги, финансирование или защиту от форс-мажоров тогда, когда это нужно и в полном объеме.


						.about__action
							a(href="#").ui-btn.ui-btn--h62.ui-btn--theme Связаться с нами
							a(href="#").ui-btn.ui-btn--social
								<svg width="61" height="61" viewBox="0 0 61 61" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path fill-rule="evenodd" clip-rule="evenodd" d="M61 30.5C61 47.3447 47.3447 61 30.5 61C13.6553 61 0 47.3447 0 30.5C0 13.6553 13.6553 0 30.5 0C47.3447 0 61 13.6553 61 30.5ZM31.496 47.4691H31.5035C41.5029 47.465 49.6356 39.3304 49.6397 29.333C49.6416 24.4871 47.7569 19.9305 44.3327 16.5026C40.9086 13.0744 36.355 11.1857 31.5033 11.1836C21.5068 11.1836 13.3709 19.3191 13.3669 29.3187C13.3655 32.5151 14.2007 35.6351 15.7878 38.3856L13.2148 47.7836L22.8291 45.2616C25.4781 46.7065 28.4607 47.468 31.496 47.4691Z" fill="#25D366"/>
									<path fill-rule="evenodd" clip-rule="evenodd" d="M24.4349 41.6099L23.8935 41.2885L18.2818 42.7606L19.7796 37.2892L19.4271 36.7282C17.9429 34.3676 17.159 31.6391 17.1602 28.8375C17.1634 20.6626 23.8148 14.0117 31.9934 14.0117C35.9537 14.0131 39.6764 15.5573 42.4758 18.3599C45.2751 21.1625 46.8159 24.8877 46.8144 28.8495C46.8111 37.0251 40.1597 43.6766 31.9875 43.6766H31.9815C29.3209 43.6756 26.7114 42.9608 24.4349 41.6099ZM40.363 32.6905C40.6739 32.8408 40.8838 32.9422 40.9735 33.0919C41.0848 33.2777 41.0848 34.1702 40.7136 35.2115C40.342 36.2527 38.5613 37.203 37.7048 37.3309C36.937 37.4457 35.9652 37.4936 34.8974 37.1542C34.25 36.9488 33.4198 36.6746 32.3564 36.2153C28.1777 34.411 25.3538 30.361 24.82 29.5955C24.7827 29.5419 24.7565 29.5044 24.7419 29.4849L24.7383 29.4801C24.5024 29.1654 22.9219 27.0565 22.9219 24.8739C22.9219 22.8208 23.9304 21.7446 24.3947 21.2492C24.4265 21.2153 24.4557 21.1841 24.4819 21.1555C24.8905 20.7092 25.3734 20.5977 25.6705 20.5977C25.9677 20.5977 26.2651 20.6004 26.5248 20.6134C26.5569 20.6151 26.5902 20.6149 26.6247 20.6147C26.8844 20.6131 27.2082 20.6112 27.5277 21.3786C27.6506 21.6739 27.8304 22.1117 28.0201 22.5735C28.4037 23.5073 28.8274 24.5389 28.902 24.6882C29.0134 24.9113 29.0877 25.1715 28.9391 25.4692C28.9168 25.5138 28.8962 25.5559 28.8765 25.5961C28.7649 25.824 28.6828 25.9915 28.4934 26.2127C28.4189 26.2996 28.342 26.3934 28.265 26.4871C28.1117 26.6739 27.9583 26.8606 27.8248 26.9936C27.6017 27.2159 27.3694 27.457 27.6294 27.9033C27.8894 28.3495 28.784 29.8091 30.109 30.9911C31.5334 32.2616 32.7714 32.7986 33.399 33.0708C33.5215 33.1239 33.6208 33.167 33.6936 33.2034C34.1391 33.4266 34.3992 33.3893 34.6592 33.0919C34.9192 32.7944 35.7734 31.7903 36.0705 31.3441C36.3676 30.898 36.6649 30.9723 37.0734 31.121C37.4821 31.2699 39.6735 32.3481 40.1192 32.5712C40.2062 32.6148 40.2876 32.6541 40.363 32.6905Z" fill="#25D366"/>
								</svg>

				.col-lg-6

					figure.about__image
						img(src="images/img-about-01.webp", alt="")
						a(href="#").ui-play
							+sprite('icon-play')

				

	// About :: End


	

	// Reviews :: Start
	.reviews
		.container-fluid

			.reviews__head
				h2.reviews__title Нам доверяют
				.reviews__action
					a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Оставить отзыв
					a(href="#").ui-btn.ui-btn--more.is-md-hidden.js-reviews-toggle Еще

			.reviews__body


				.reviews__swiper
					.swiper-container.swiper-reviews.js-swiper-reviews
						.swiper-wrapper
							.swiper-slide
								.reviews__item
									figure.reviews__item-image
										img(src="images/img-reviews-01.webp", alt="")
										a(href="#").ui-play
											+sprite('icon-play')

							
							.swiper-slide
								.reviews__item
									.reviews__item-desc
										span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
										.reviews__item-text
											p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
										.reviews__item-info
											span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
											span.reviews__item-date 12 декабря 2019


							.swiper-slide
								.reviews__item
									.reviews__item-desc
										span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
										.reviews__item-text
											p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
										//- .reviews__item-readmore
										//- a(href="#").reviews__item-readmore-.swiper-slidenk Читать далее
										.reviews__item-info
											span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
											span.reviews__item-date 12 декабря 2019


							.swiper-slide
								.reviews__item
									figure.reviews__item-image
										img(src="images/img-reviews-01.webp", alt="")
										a(href="#").ui-play
											+sprite('icon-play')
							
							.swiper-slide
								.reviews__item
									.reviews__item-desc
										span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
										.reviews__item-text
											p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
										.reviews__item-info
											span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
											span.reviews__item-date 12 декабря 2019
							.swiper-slide
								.reviews__item
									figure.reviews__item-image
										img(src="images/img-reviews-01.webp", alt="")
										a(href="#").ui-play
											+sprite('icon-play')
							
							.swiper-slide
								.reviews__item
									.reviews__item-desc
										span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
										.reviews__item-text
											p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
										.reviews__item-info
											span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
											span.reviews__item-date 12 декабря 2019


							.swiper-slide
								.reviews__item
									.reviews__item-desc
										span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
										.reviews__item-text
											p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
										//- .reviews__item-readmore
										//- a(href="#").reviews__item-readmore-.swiper-slidenk Читать далее
										.reviews__item-info
											span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
											span.reviews__item-date 12 декабря 2019


							.swiper-slide
								.reviews__item
									figure.reviews__item-image
										img(src="images/img-reviews-01.webp", alt="")
										a(href="#").ui-play
											+sprite('icon-play')

							.swiper-slide
								.reviews__item
									.reviews__item-desc
										span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
										.reviews__item-text
											p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
										.reviews__item-info
											span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
											span.reviews__item-date 12 декабря 2019


							.swiper-slide
								.reviews__item
									.reviews__item-desc
										span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
										.reviews__item-text
											p Оформлял финансирование под ПТС на короткий срок...
										//- .reviews__item-readmore
										//- a(href="#").reviews__item-readmore-link Читать далее
										.reviews__item-info
											span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
											span.reviews__item-date 12 декабря 2019


						.swiper-pagination.js-swiper-reviews-pagination

				.reviews__isotope
					ul.reviews__grid
						li
							.reviews__item
								figure.reviews__item-image
									img(src="images/img-reviews-01.webp", alt="")
									a(href="#").ui-play
										+sprite('icon-play')
						
						li
							.reviews__item
								.reviews__item-desc
									span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
									.reviews__item-text
										p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
									.reviews__item-info
										span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
										span.reviews__item-date 12 декабря 2019

						li
							.reviews__item
								figure.reviews__item-image
									img(src="images/img-reviews-01.webp", alt="")
									a(href="#").ui-play
										+sprite('icon-play')

						li
							.reviews__item
								.reviews__item-desc
									span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
									.reviews__item-text
										p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
									//- .reviews__item-readmore
									//- a(href="#").reviews__item-readmore-link Читать далее
									.reviews__item-info
										span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
										span.reviews__item-date 12 декабря 2019

						li
							.reviews__item
								.reviews__item-desc
									span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
									.reviews__item-text
										p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
									.reviews__item-info
										span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
										span.reviews__item-date 12 декабря 2019
						li
							.reviews__item
								figure.reviews__item-image
									img(src="images/img-reviews-01.webp", alt="")
									a(href="#").ui-play
										+sprite('icon-play')

						li
							.reviews__item
								.reviews__item-desc
									span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
									.reviews__item-text
										p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
									.reviews__item-info
										span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
										span.reviews__item-date 12 декабря 2019


						li
							.reviews__item
								.reviews__item-desc
									span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
									.reviews__item-text
										p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
									//- .reviews__item-readmore
									//- a(href="#").reviews__item-readmore-link Читать далее
									.reviews__item-info
										span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
										span.reviews__item-date 12 декабря 2019


						li
							.reviews__item
								figure.reviews__item-image
									img(src="images/img-reviews-01.webp", alt="")
									a(href="#").ui-play
										+sprite('icon-play')

						li
							.reviews__item
								.reviews__item-desc
									span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
									.reviews__item-text
										p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
									.reviews__item-info
										span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
										span.reviews__item-date 12 декабря 2019


						li
							.reviews__item
								.reviews__item-desc
									span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
									.reviews__item-text
										p Оформлял финансирование под ПТС на короткий срок...
									//- .reviews__item-readmore
									//- a(href="#").reviews__item-readmore-link Читать далее
									.reviews__item-info
										span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
										span.reviews__item-date 12 декабря 2019

			.reviews__foot
				a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible.js-reviews-toggle Показать ещё
				a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-hidden Оставить отзыв

	// Reviews :: End


	// Articles :: Start
	.articles
		.container-fluid

			h2.articles__title Полезные статьи

			.articles__swiper
				.swiper-articles
					.swiper-container.js-swiper-articles
						
						.swiper-wrapper
							.swiper-slide

								a(href="#").articles__item
									figure.articles__item-image
										img(src="images/img-articles-01.webp", alt="")
									.articles__item-desc
										h3.articles__item-title Заголовок
										p.articles__item-text В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

							.swiper-slide

								a(href="#").articles__item
									figure.articles__item-image
										img(src="images/img-articles-02.webp", alt="")
									.articles__item-desc
										h3.articles__item-title Заголовок
										p.articles__item-text В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

							.swiper-slide

								a(href="#").articles__item
									figure.articles__item-image
										img(src="images/img-articles-03.webp", alt="")
									.articles__item-desc
										h3.articles__item-title Заголовок
										p.articles__item-text В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

							.swiper-slide

								a(href="#").articles__item
									figure.articles__item-image
										img(src="images/img-articles-04.webp", alt="")
									.articles__item-desc
										h3.articles__item-title Заголовок
										p.articles__item-text В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

							.swiper-slide

								a(href="#").articles__item
									figure.articles__item-image
										img(src="images/img-articles-01.webp", alt="")
									.articles__item-desc
										h3.articles__item-title Заголовок
										p.articles__item-text В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

							.swiper-slide

								a(href="#").articles__item
									figure.articles__item-image
										img(src="images/img-articles-02.webp", alt="")
									.articles__item-desc
										h3.articles__item-title Заголовок
										p.articles__item-text В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

							.swiper-slide

								a(href="#").articles__item
									figure.articles__item-image
										img(src="images/img-articles-03.webp", alt="")
									.articles__item-desc
										h3.articles__item-title Заголовок
										p.articles__item-text В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

							.swiper-slide

								a(href="#").articles__item
									figure.articles__item-image
										img(src="images/img-articles-04.webp", alt="")
									.articles__item-desc
										h3.articles__item-title Заголовок
										p.articles__item-text В целом, конечно, синтетическое тестирование играет определяющее значение для экономической целесообразности принимаемых решений.

						.swiper-pagination.js-swiper-articles-pagination

					.swiper-nav
						button.swiper-prev.js-swiper-articles-prev
							+sprite('icon-prev')
						button.swiper-next.js-swiper-articles-next
							+sprite('icon-next')

			.articles__action
				a(href="#").ui-link.ui-link--theme Перейти в блог

	// Articles :: End


	// Request :: Start
	.request
		.container-fluid

			.request__wrapper


				.request__desc

					h2.request__title Узнайте максимальную сумму финансирования

					p.request__text Мы ценим наших клиентов, поэтому предлагаем быстрое, качественное и честное обслуживание. Никаких скрытых комиссий и процентов, никакого мелкого шрифта в договоре! Только актуальная информация о действующих предложениях



				.request__form
					form(action="#")

						.ui-select
							select
								option Марка автомобиля
								option Марка автомобиля 1
								option Марка автомобиля 2
								option Марка автомобиля 3
								option Марка автомобиля 4
								option Марка автомобиля 5

						.ui-select
							select
								option Модель автомобиля
								option Модель автомобиля 1
								option Модель автомобиля 2
								option Модель автомобиля 3
								option Модель автомобиля 4
								option Модель автомобиля 5

						input(type="text" placeholder="Пробег").ui-input

						.request__action
							button.ui-btn.ui-btn--h72.ui-btn--theme Получить одобрение


	// Request :: End


	// Contacts :: Start
	.contacts
		.container-fluid

			h2.contacts__title ВФП в Москве – Наши офисы

			.contacts__tabs(data-tabs)
				.contacts__tabs-control
					.contacts__tabs-control-in
						button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
						button.contacts__tabs-btn(data-tabs-btn="02")
							+sprite('icon-departure')
							| Выезд специалиста

				.contacts__tabs-wrapper
					.contacts__tabs-content.is-active(data-tabs-content="01")

						.row
							.col-md

								.contacts__desc

									ul.contacts__desc-list
										li
											.contacts__desc-item
												address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
												p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
										li
											.contacts__desc-item
												address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
												p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

									p.contacts__desc-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

							.col-md-auto

								.contacts__info

									ul.contacts__info-list
										li E-mail: info@yourfinpartner.ru
										li Телефон: +7 (495) 445-83-33

									ul.contacts__info-social
										li
											a(href="#").contacts__info-social-link
												+sprite('icon-social-telegram')
										li
											a(href="#").contacts__info-social-link
												+sprite('icon-social-whatsapp')


					.contacts__tabs-content(data-tabs-content="02")

						.row
							.col-xl

								p.contacts__text Теперь оформить документы и провести процедуру осмотра авто можно не только в офисе компании. Закажите услугу “Выездное обслуживание” и наш менеджер приедет к вам в удобное время.

								.contacts__form
									form(action="#").js-validate
										.row
											.col-lg-6

												.ui-placeholder
													input(type="text" name="firstname").ui-placeholder__input
													span.ui-placeholder__label Ваше имя #[sup *]

											.col-lg-6

												.ui-placeholder
													input(type="tel" name="tel").ui-placeholder__input
													span.ui-placeholder__label Телефон #[sup *]

										label.ui-check
											input(type="checkbox" name="agree" checked).ui-check__input
											span.ui-check__checkbox
												<svg width="19" height="13" viewBox="0 0 19 13" fill="none" xmlns="http://www.w3.org/2000/svg">
													<path d="M0.875 6.5L6.625 12.25L18.125 0.75" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
												</svg>
											span.ui-check__text Я согласен на #[a(href="#") обработку персональных данных]

										.ui-action
											button.ui-btn.ui-btn--h56.ui-btn--theme Отправить

							.col-xl-auto

								.contacts__info

									ul.contacts__info-list
										li E-mail: info@yourfinpartner.ru
										li Телефон: +7 (495) 445-83-33

									ul.contacts__info-social
										li
											a(href="#").contacts__info-social-link
												+sprite('icon-social-telegram')
										li
											a(href="#").contacts__info-social-link
												+sprite('icon-social-whatsapp')


		.contacts__map#map

	// Contacts :: End







